Bug 1146394 - Kompare does not work – the compare button is disabled
Kompare does not work – the compare button is disabled
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: KDE Applications
Leap 15.1
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-20 13:36 UTC by Kacper Pluta
Modified: 2019-09-02 16:13 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kacper Pluta 2019-08-20 13:36:39 UTC
As in the title, whatever options are used the button remains inactive.
Comment 1 Wolfgang Bauer 2019-08-21 09:38:08 UTC
That's likely https://bugs.kde.org/show_bug.cgi?id=390024, which has been fixed recently in 19.08.

I'll have a look at backporting the fix.

Btw, as a workaround, typing into the text fields should enable the button AIUI.
Comment 2 Kacper Pluta 2019-08-21 09:51:04 UTC
Grüß Gott Wolfgang!

Yes, this is exactly the problem I am having here. Thanks for the hint with the workaround, indeed it works.

Best,
Kacper

(In reply to Wolfgang Bauer from comment #1)
> That's likely https://bugs.kde.org/show_bug.cgi?id=390024, which has been
> fixed recently in 19.08.
> 
> I'll have a look at backporting the fix.
> 
> Btw, as a workaround, typing into the text fields should enable the button
> AIUI.
Comment 3 Wolfgang Bauer 2019-08-21 12:25:43 UTC
Update submitted:
https://build.opensuse.org/request/show/725028
Comment 4 Wolfgang Bauer 2019-09-02 14:28:13 UTC
Update released for Leap 15.0 and 15.1.
Comment 5 Swamp Workflow Management 2019-09-02 16:13:36 UTC
openSUSE-RU-2019:2053-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1146394
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    kompare-18.12.3-lp151.2.4.1
openSUSE Leap 15.0 (src):    kompare-17.12.3-lp150.2.3.1
openSUSE Backports SLE-15-SP1 (src):    kompare-18.12.3-bp151.3.3.1
openSUSE Backports SLE-15 (src):    kompare-17.12.3-bp150.3.3.1